# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:06:33 UTC 2016
pkgname = haskell-monads-tf
pkgver = 0.1.0.3-1
pkgdesc = Monad classes, using type families
url = http://hackage.haskell.org/package/monads-tf
builddate = 1465754793
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3615744
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
